import matplotlib.pyplot as plt
import csv


with open("data/iv_seed1002_0") as file:
    reader = csv.reader(file, delimiter= ' ')
    data = [ row for row in reader]

x = [float(row[0]) for row in data[::500]]
y = [float(row[1]) for row in data[::500]]
fig, ax = plt.subplots()
plt.plot(x,y, ".")
plt.show()

print("cut-off prevention")
